    body, html {
         margin: 0px;
         padding: 0px;
         height: 460px;
         width: 320px;
    }
    body {
         background: url(board.png);
         font-family: Trebuchet MS, Verdana, Helvetica, Arial, san-serif;
         font-size: 12pt;
      }
      #gameboard {
         position: absolute;
         top: 0px;
         left: 0px;
         height: 400px;
         width: 320px;
      }
      .iphone #gameboard,
      .ipod #gameboard {
         -webkit-tap-highliight-color: rbga(0,0,0,0);
         -webkit-perspective: 600;
      }
      .tile {
         position: absolute;
         //height: 76px;
         //width: 76px;
      }
      .small {
         height: 57px;
         width: 57px;
      }
      .large {
         height: 76px;
         width: 76px;
      }
      .iphone .tile,
      .ipod .tile {
         -webkit-transform-style: preserve-3d;
         -webkit-transition-property: -webkit-transform;
         -webkit-transition-duration: .5s;
       }
       .iphone .tile.flipped,
       .ipod .tile.flipped {
         -webkit-transform: rotateX(180deg);
       }
       .face {
         position: absolute;
         //height: 76px;
         //width: 76px;
         border-radius: 6px;
         -webkit-border-radius: 6px;
         -moz-border-radius: 6px;
         -opera-border-radius: 6px;
       }
       .iphone .face,
       .ipod .face {
         -webkit-backface-visibility: hidden;
         -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.5);
       }
       .face.front {
         color: #fff;
         background-color: #800;
       }
       .win.webkit .tile.flipped .face.front,
       .mac.webkit .tile.flipped .face.front,
       .gecko .tile.flipped .face.front,
       .opera .tile.flipped .face.front {
         visibility: hidden;
       }
       .face.back {
         color: #000;
         background-color: #008;
       }
       .iphone .face.back,
       .ipod .face.back {
         -webkit-transform: rotateX(180deg);
       }
       .win.webkit .tile.normal .face.back,
       .mac.webkit .tile.normal .face.back,
       .gecko .tile.normal .face.back,
       .opera .tile.normal .face.back {
         visibility: hidden;
       }
       #resources {
         visibility: hidden;
       }
      .board {
      }
       .boardface {
         position: absolute;
         height: 400px;
         width: 320px;
         border-radius: 6px;
         -webkit-border-radius: 6px;
         -moz-border-radius: 6px;
         -opera-border-radius: 6px;
       }
/*       #scoreboard {
         position: absolute;
         top: 100px;
         background: white;
         border: black 2px solid;
         margins: 10px;
         -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
         -webkit-transition: opacity 0.5s ease-in-out;
       } */
       #scoreboard.hidden {
         visibility: hidden;
         opacity: 0.0;
       }
       #scoreboard.visible {
         visibility: visible;
         opacity: 1.0;
       }
       #titlescreen {
          position: absolute;
          width: 260px;
          left: 30px;
          top: 40px;
          -webkit-transition: opacity 0.5s ease-in-out;
       }
       #titlescreen.hidden {
         visibility: hidden;
         opacity: 0.0;
       }
       #titlescreen.visible {
         visibility: visible;
         opacity: 1.0;
       }
       #titlescreen img {
         margin-left: 45px;
         margin-bottom: 15px;
       }
       #titlescreen p {
         width: 260px;
         margin-top: 5px;
         margin-left: 10px;
       }  
       #titlescreen button {
         margin-left: 75px;
         margin-top: 10px;
         width: 120px;
         font-family: Trebuchet MS;
         font-size: 12pt;
       }
       #titlescreen select,
       #scoreboard select {
          font-family: Trebuchet MS;
          font-size: 12pt;
          width: 240px;
          margin-left: 10px;
       }
       #scoreboard select {
          width:190px;
          margin-top: 20px;
       }
       #scoreboard,
       #leveltitle {
          background-color:#ffffb4;
          border-style:solid;
          border-color:#ffffd4 #ddddb4 #ddddb4 #ffffd4;
          border-width:3px;
          width:210px;
          height:260px;
          position:absolute;
          top:50px;
          left:35px;
          -webkit-transition: opacity 0.5s ease-in-out;
          -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
         border-radius: 10px;
         -webkit-border-radius: 10px;
         -moz-border-radius: 10px;
         -opera-border-radius: 10px;
         padding: 20px;
       }
       #leveltitle.hidden {
         visibility: hidden;
         opacity: 0.0;
       }
       #leveltitle.visible {
         visibility: visible;
         opacity: 1.0;
       }
       #levelnumber, #levelname, #leveldesc,
       .scoreheader, .scoredesc {
          display: block;
          margin-top:0.5em;
          text-align: center;
       }
       #levelnumber, #levelname,
       .scoreheader {
          font-weight: bold;
       }
       #levelname {
          font-size: 1.5em;
       }
       #leveltitle button,
       #scoreboard button {
          width: 120px;
          margin-left: 45px;
          margin-top: 25px;
          font-family: Trebuchet MS;
          font-size: 12pt;
          -webkit-transition: all 0.0 linear;
       }
       .notice {
          font-size:10pt;
          text-align: center;
       }
       .copyright {
          color: #6c4f0c;
          text-align: center;
          font-size:9pt;
          padding-top:10px;
       }
       .copyright a {
          color: #6c4f0c;
          text-decoration: none;
       }
       .info {
          visibility: hidden;
       }
       #ad {
          position: absolute;
          width: 234px;
          height: 60px;
          top: 400px;
          left: 43px;
       }
       button.hidebutton {
          visibility: hidden;
       }
       button.showbutton {
          visibility: visible;
       }
